/* CSS for Product Grid */
.grid_view li p.product_desc {display:none; visibility:hidden;}

.grid_view li .left_block
{
	text-align: left;
	width: 100%;
	float:left;
	z-index:2;
	position:relative;
}

.list_view li .left_block {
	text-align: left;
	width:216px;
	float:left;
	z-index:2;
}
.grid_view li .center_block  .compare label	{ display:none;}

.grid_view li .online_only { display:none;}

.list_view li .online_only { display: block;}
.grid_view li .left_block p.compare { position:absolute; top:1px; z-index:95; left:4px;}
.grid_view li .center_block  .compare	{ display:none;}
.grid_view li .left_block .compare label	{ display:none;}
 
.grid_view li .right_block .discount,.grid_view li .right_block .on_sale	{ display:none;}

.list_view .left_block .compare,.list_view .left_block .discount,.list_view .left_block .on_sale
{ display:none;}

.grid_view li .left_block .discount,.grid_view li .left_block .on_sale
{
	bottom: 3px;
    display: block;
    left: -7px;
    position: absolute;
	font-size:12px;
 } 

.grid_view a.product_img_link { margin-right:0px!important;}
.grid_view li .center_block {
	padding:0;
	position:relative;
	float:left;
	width:100%;
}
.grid_view li h3 {
	margin-top:5px;
	text-align:center;
	padding:0;
	clear:both;
}
.grid_view .product-image-thumb{ display:block;}
.grid_view li h3,
.list_view li h3 {
	font-size:14px;
	color:#000;
}

.list_view li h3 {	padding:0 0 5px 0;}

#product_list li .left_block  .compare label { float:left;}
#product_list li p.compare input {
	vertical-align: text-bottom
}

.list_view li .center_block {
	float: left;
	padding:0 12px 0 0;
	width:360px;
	border-right:1px solid #EBEBEB;
	min-height:130px;
}
#product_list a.product_img_link {
	margin-right: 14px;
	
}
.list_view a.product_img_link
{
	border:1px solid #ebebeb;
}
#product_list a.product_img_link img {
	
}
.list_view a.product_img_link img
{
	
}
#product_list li p.product_desc {
	overflow: hidden;
	padding:0;
	line-height:16px;
	margin:0 0 8px 0;
}
#product_list li p.product_desc,
#product_list li p.product_desc a {
	text-align:justify;
}

.grid_view li .right_block{ text-align:center;float:left;width:100%;}
.list_view li .right_block{ text-align:center;}
.list_view span.new
{
	right:0px !important;
}
.list_view li .right_block {
	position:relative;
	float: left;
	width:115px;
}
ul#product_list li .online_only {
	color: #9B0000;
	text-transform: uppercase;	
}
#product_list li .discount {
	/*padding: 1px 5px;
	color: #fff;*/
	text-transform: uppercase;
	text-align: right;
	/*background: none repeat scroll 0 0 #9B0000;*/
}
#product_list li .online_only {
	margin:0 0 10px 0;
	font-size:12px;
}
#product_list li .price {
	display: block;
	margin-bottom: 15px;
}
.grid_view li span.availability {display:none;}

#product_list li span.availability {
		color: #555; 
}
#product_list li .lnk_view {
	display: block;
	margin-top:15px;
	padding:0 10px;
	border:none;
	font-weight:bold;
	color:#222222;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}
#product_list li .lnk_view:hover {text-decoration:underline}
.list_view .center_block p.compare	
{ 
	float:left; 
	padding:5px; 
	border:1px solid #EbEbEb;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius:5px;
}
.list_view .center_block .content_price	
{ 
	float:left; 
	margin:0 0 0 8px !important;
	padding:5px; 
	border:1px solid #EbEbEb;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius:5px;
}
.grid_view li .product-block{padding-bottom:10px;}
.list_view .product-block-inner
{
	margin-bottom:5px;
}
.list_view .cart-review-block
{
	display:block;
	background:none;
	padding:0;
	width:auto;
	position:static;
	float:left;
	margin-bottom:15px;
	
}	
.list_view .star_content.clearfix
{	
	padding:0 0 0 23px;
}